header {
  height: 60px;
  background-color:#808080;
}
.logout{
    color: red;
			position:relative;
			left:1005px 
    
}
.name{
    color: white;
			position:relative;
			left:850px 
}
h1{
    padding-top: 35px;
    padding-bottom: 55px;
}
.toroku{
    padding-top: 45px;
}
.sp{
    padding-top: 30px;
}
.sp1{
    padding-top: 30px;
    padding-right: 60px;
}
.return{
position: absolute;

bottom: 0;

margin: 0;

padding: 50;

}
.button {
    width: 200px;
    height: 50px;
  display       : inline-block;
  border-radius : 5%; 
  font-size     : 18pt;    
  text-align    : center;   
  cursor        : pointer;    
  padding       : 12px 12px; 
  background    : #000066;    
  color         : #ffffff;   
  line-height   : 1em;        
  transition    : .3s;         
  box-shadow    : 6px 6px 3px #666666;  
  border        : 2px solid #000066;    /
}
.button:hover {
  box-shadow    : none;       
  color         : #000066;    
  background    : #ffffff;    
}